#!/usr/bin/python

import pyric.utils.rfkill as rfkill
import sys

devices = rfkill.rfkill_list()

if devices['tpacpi_bluetooth_sw']['hard']:
    bt  = '#FF0000'
elif devices['tpacpi_bluetooth_sw']['soft']:
    bt  = '#FF9900'
else:
    bt  = '#00FF00'

print(f'<span color="{bt}">BT</span>')
